/*
Theme Name: Gastrosenses
Theme URI: http://www.gastrosenses.com/
Description: The Gastrosenses Custom Theme
Version: 1.0.0
Template: genesis
Template Version: 2.1.2
Tags: black, orange, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
License: GPL-2.0+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* # Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
- Structure and Layout
	- Site Containers
	- Column Widths and Positions
	- Column Classes
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Widgets
	- Featured Content
- Plugins
	- Genesis eNews Extended
	- Jetpack
- Site Header
	- Title Area
	- Widget Area
- Site Navigation
	- Header Navigation
	- Primary Navigation
	- Secondary Navigation
- Content Area
	- Entries
	- Entry Meta
	- Pagination
	- Comments
- Sidebars
- Footer Widgets
- Site Footer
- Media Queries
	- Retina Display
	- Max-width: 1200px
	- Max-width: 960px
	- Max-width: 800px
*/


/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#333}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* ## Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing:    border-box;
    box-sizing:         border-box;
}

/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
    content: " ";
    display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
    clear: both;
    content: " ";
    display: table;
}


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/* ## Typographical Elements
--------------------------------------------- */

body {
    /*background-color: #f5f5f5;*/
    color: #333;
    font-family: Lato, sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.625;
    margin: 0;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition:    all 0.1s ease-in-out;
    -ms-transition:     all 0.1s ease-in-out;
    -o-transition:      all 0.1s ease-in-out;
    transition:         all 0.1s ease-in-out;
}

::-moz-selection {
    background-color: #333;
    color: #fff;
}

::selection {
    background-color: #333;
    color: #fff;
}

a {
    color: #e5554e;
    text-decoration: none;
}

a:hover {
    color: #333;
}

p {
    margin: 0 0 28px;
    padding: 0;
}

ol,
ul {
    margin: 0;
    padding: 0;
}

li {
    list-style-type: none;
}

b,
strong {
    font-weight: 700;
}

blockquote,
cite,
em,
i {
    font-style: italic;
}

blockquote {
    margin: 40px;
}

blockquote::before {
    content: "\201C";
    display: block;
    font-size: 30px;
    height: 0;
    left: -20px;
    position: relative;
    top: -10px;
}


/* ## Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #333;
    font-family: Lato, sans-serif;
    font-weight: 400;
    line-height: 1.2;
    margin: 0 0 10px;
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 16px;
}

/* ## Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
    max-width: 100%;
}

img {
    height: auto;
}

.featured-content img,
.gallery img {
    width: auto;
}

/* ## Gallery
--------------------------------------------- */

.gallery {
    overflow: hidden;
}

.gallery-item {
    float: left;
    margin: 0 0 28px;
    text-align: center;
}

.gallery-columns-2 .gallery-item {
    width: 50%;
}

.gallery-columns-3 .gallery-item {
    width: 33%;
}

.gallery-columns-4 .gallery-item {
    width: 25%;
}

.gallery-columns-5 .gallery-item {
    width: 20%;
}

.gallery-columns-6 .gallery-item {
    width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
    width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
    width: 12.5%;
}

.gallery-columns-9 .gallery-item {
    width: 11.1111%;
}

.gallery img {
    border: 1px solid #ddd;
    height: auto;
    padding: 4px;
}

.gallery img:hover {
    border: 1px solid #999;
}

/* ## Forms
--------------------------------------------- */

input,
select,
textarea {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #333;
    font-size: 18px;
    font-weight: 300;
    padding: 16px;
    width: 100%;
}

input:focus,
textarea:focus {
    border: 1px solid #999;
    outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
    width: auto;
}

::-moz-placeholder {
    color: #333;
    font-weight: 300;
    opacity: 1;
}

::-webkit-input-placeholder {
    color: #333;
    font-weight: 300;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
    background-color: #333;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    font-weight: 300;
    padding: 16px 24px;
    text-transform: uppercase;
    width: auto;
}

.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.footer-widgets .button {
    background-color: #e5554e;
    color: #fff;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
    background-color: #e5554e;
    color: #fff;
}

.entry-content .button:hover {
    color: #fff;
}

.footer-widgets button:hover,
.footer-widgets input:hover[type="button"],
.footer-widgets input:hover[type="reset"],
.footer-widgets input:hover[type="submit"],
.footer-widgets .button:hover {
    background-color: #fff;
    color: #333;
}

.button {
    display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button{
    display: none;
}

/* ## Tables
--------------------------------------------- */

table {
    border-collapse: collapse;
    border-spacing: 0;
    line-height: 2;
    margin-bottom: 40px;
    width: 100%;
}

tbody {
    border-bottom: 1px solid #ddd;
}

td,
th {
    text-align: left;
}

td {
    border-top: 1px solid #ddd;
    padding: 6px 0;
}

th {
    font-weight: 400;
}


/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
    margin: 0 auto;
    max-width: 1200px;
}

.site-inner {
    clear: both;
    padding-top: 20px;
    margin-top: 76px;
}

/* ## Column Widths and Positions
--------------------------------------------- */

/* ### Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
    width: 980px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
    float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
    float: right;
}

/* ### Content */

.content {
    float: right;
    width: 800px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
    float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
    width: 580px;
}

.full-width-content .content {
    width: 100%;
}

/* ### Primary Sidebar */

.sidebar-primary {
    float: right;
    width: 380px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
    float: left;
}

/* ### Secondary Sidebar */

.sidebar-secondary {
    float: left;
    width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
    float: right;
}

/* ### Mobile Sidebar */
.sidebar.sidebar-mobile {
    display: none;
}

.sidebar.sidebar-mobile .widget {
    margin: 0;
}

.sidebar.sidebar-mobile .widget:last-child {
    margin: 0 0 15px 0;
}

.sidebar.sidebar-mobile .sfmsb_widget .sfmsb-circle a:last-of-type {
    margin-right: 0;
}

.sidebar.sidebar-mobile .widget_search input[type="submit"] {
    display: none;
}

.sidebar.sidebar-mobile .widget_search .search-form {
    text-align: center;
}

.sidebar.sidebar-mobile .widget_search input[type="search"] {
    background: #ededed url(images/search-icon.png) no-repeat 9px center;
    border: solid 1px #ccc;
    padding: 5px 15px;
    -webkit-border-radius: 10em;
    -moz-border-radius: 10em;
    border-radius: 10em;
    cursor: pointer;
    font-size: 15px;
    width: 230px;
    padding-left: 32px;
    color: #333;
    background-color: #fff;
}

/* ## Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
    float: left;
    margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
    width: 48.717948717948715%;
}

.one-third,
.two-sixths {
    width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
    width: 65.81196581196582%;
}

.one-fourth {
    width: 23.076923076923077%;
}

.three-fourths {
    width: 74.35897435897436%;
}

.one-sixth {
    width: 14.52991452991453%;
}

.five-sixths {
    width: 82.90598290598291%;
}

.first {
    clear: both;
    margin-left: 0;
}


/* # Common Classes
---------------------------------------------------------------------------------------------------- */

/* ## Avatar
--------------------------------------------- */

.avatar {
    float: left;
}

.alignleft .avatar,
.author-box .avatar {
    margin-right: 24px;
}

.alignright .avatar {
    margin-left: 24px;
}

.comment .avatar {
    margin: 0 16px 24px 0;
}

/* ## Genesis
--------------------------------------------- */

.breadcrumb {
    margin-bottom: 20px;
}

.archive-description,
.author-box {
    background-color: #fff;
    font-size: 16px;
    margin: 0 0 20px 50px;
}

.author-box-title {
    font-size: 16px;
    margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
    margin-bottom: 0;
}

/* ## Search Form
--------------------------------------------- */

.search input::-webkit-search-decoration,
.search input::-webkit-search-cancel-button {
    display: none;
}

.search input[type=search] {
    background: #ededed url(images/search-icon.png) no-repeat 9px center;
    border: solid 1px #ccc;
    padding: 9px 10px;
    width: 15px;

    -webkit-border-radius: 10em;
    -moz-border-radius: 10em;
    border-radius: 10em;

    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;

    color: transparent;
    cursor: pointer;

    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    font-family: inherit;
    font-size: 100%;
}

.search input[type=search]:hover {
    background-color: #fff;
}

.search input[type=search]:focus {
    width: 130px;
    padding-left: 32px;
    color: #000;
    background-color: #fff;
    border-color: rgb(229, 85, 78);
    cursor: auto;

    -webkit-box-shadow: 0 0 5px rgba(229, 85, 78, 0.5);
    -moz-box-shadow: 0 0 5px rgba(229, 85, 78, 0.5);
    box-shadow: 0 0 5px rgba(229, 85, 78, 0.5);
}

.search input:-moz-placeholder {
    color: #999;
}
.search input::-webkit-input-placeholder {
    color: #999;
}

.search input:-moz-placeholder {
    color: transparent;
}
.search input::-webkit-input-placeholder {
    color: transparent;
}

/* ## Titles
--------------------------------------------- */

.archive-title {
    font-size: 20px;
}

.entry-title {
    font-size: 1em;
    font-weight: 100;
    text-transform: uppercase;
    margin-bottom: 15px;
    float: left;
    width: 640px;
}

.home .entry-title a:before {
    content: '\01F374';
    padding-right: 5px;
}

.entry-title a,
.sidebar .widget-title a {
    color: #333;
}

.entry-title a:hover {
    color: #e5554e;
}

.widget-title {
    font-size: 18px;
    margin-bottom: 20px;
}

.footer-widgets .widget-title {
    color: #fff;
}

/* ## WordPress
--------------------------------------------- */

a.aligncenter img {
    display: block;
    margin: 0 auto;
}

a.alignnone {
    display: inline-block;
}

.alignleft {
    float: left;
    text-align: left;
}

.alignright {
    float: right;
    text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
    max-width: 100%;
}

img.centered,
.aligncenter {
    display: block;
    margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
    margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
    margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
    margin: 0 0 24px 24px;
}

.wp-caption-text {
    font-size: 14px;
    font-weight: 700;
    text-align: center;
}

.entry-content p.wp-caption-text {
    margin-bottom: 0;
}

/* # Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
    word-wrap: break-word;
}

.widget ol > li {
    list-style-position: inside;
    list-style-type: decimal;
    padding-left: 20px;
    text-indent: -20px;
}

.widget li li {
    border: none;
    margin: 0 0 0 30px;
    padding: 0;
}

.widget_calendar table {
    width: 100%;
}

.widget_calendar td,
.widget_calendar th {
    text-align: center;
}

/* ## Featured Content
--------------------------------------------- */

.featured-content .entry {
    border-bottom: 2px solid #f5f5f5;
    margin-bottom: 20px;
    padding: 0 0 24px;
}

.footer-widgets .entry {
    border-bottom: 1px dotted #666;
}

.featured-content .entry-title {
    font-size: 20px;
}


/* # Plugins
---------------------------------------------------------------------------------------------------- */

/* ## Genesis eNews Extended
--------------------------------------------- */

.enews-widget,
.enews-widget .widget-title {
    color: #fff;
}

.sidebar .widget.enews-widget {
    background-color: #333;
}

.enews-widget input,
.enews-widget input:focus {
    border: 1px solid #333;
}

.enews-widget input {
    font-size: 16px;
    margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
    background-color: #e5554e;
    color: #fff;
    margin: 0;
    width: 100%;
}

.enews-widget input:hover[type="submit"] {
    background-color: #fff;
    color: #333;
}

.enews form + p {
    margin-top: 24px;
}

/* ## Jetpack
--------------------------------------------- */

#wpstats {
    display: none;
}

/* ## WP Instagram Widget
--------------------------------------------- */

.null-instagram-feed .instagram-pics li {
    float: left;
    padding-bottom: 0;
    border-bottom: 0;
    margin-bottom: 0;
}

.null-instagram-feed .instagram-pics li:nth-child(2n) {
    padding-left: 5px;
}

.null-instagram-feed .clear {
    clear: both;
}

/* # Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
    background-color: #fff;
    min-height: 120px;
}

.site-header .wrap {
    padding: 10px 0 20px 0;
    text-align: center;
}

/* ## Title Area
--------------------------------------------- */

.title-area {
    float: left;
    width: 360px;
}

.header-full-width .title-area {
    width: 100%;
}

.site-title {
    font-size: 52px;
    font-weight: 400;
    line-height: 0.75;
}

.header-image .site-title > a {
    background: url(//i1.wp.com/www.gastrosenses.com/wp-content/themes/gastrosenses/images/logo.png?quality=100) no-repeat center top;
    float: left;
    height: 160px;
    width: 100%;
    background-size: contain;
}

.header-image .site-description {
    display: none;
}

.site-description {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
}

.site-description,
.site-title {
    margin-bottom: 0;
}

.header-image .site-description,
.header-image .site-title {
    display: block;
    text-indent: -9999px;
}

/* ## Widget Area
--------------------------------------------- */

.site-header .widget-area {
    float: right;
    text-align: right;
    width: 800px;
}


/* # Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
    clear: both;
    font-size: 16px;
    line-height: 1;
    width: 100%;
    text-align: center;
}

.genesis-nav-menu .menu-item {
    display: inline-block;
    text-align: left;
    text-transform: uppercase;
}

.genesis-nav-menu a {
    color: #333;
    display: block;
    padding: 30px 24px;
}

.sticky-nav .genesis-nav-menu a {
    padding: 15px 24px;
    transition: padding 1s;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
    color: #e5554e;
}

.genesis-nav-menu .sub-menu {
    left: -9999px;
    opacity: 0;
    position: absolute;
    -webkit-transition: opacity .4s ease-in-out;
    -moz-transition:    opacity .4s ease-in-out;
    -ms-transition:     opacity .4s ease-in-out;
    -o-transition:      opacity .4s ease-in-out;
    transition:         opacity .4s ease-in-out;
    width: 200px;
    z-index: 99;
}

.genesis-nav-menu .sub-menu a {
    background-color: #fff;
    border: 1px solid #eee;
    border-top: none;
    font-size: 14px;
    padding: 20px;
    position: relative;
    width: 200px;
}

.sticky-nav .genesis-nav-menu .sub-menu a {
    background-color: rgba(255,255,255,0.75);
}

.genesis-nav-menu .sub-menu .sub-menu {
    margin: -55px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
    position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
    left: auto;
    opacity: 1;
}

.genesis-nav-menu > .first > a {
    padding-left: 0;
}

.genesis-nav-menu > .last > a {
    padding-right: 0;
}

.genesis-nav-menu > .right {
    color: #fff;
    float: right;
    list-style-type: none;
    padding: 30px 0;
}

.genesis-nav-menu > .right > a {
    display: inline;
    padding: 0;
}

.genesis-nav-menu > .rss > a {
    margin-left: 48px;
}

.genesis-nav-menu > .search {
    display: inline-block;
}

/* ## Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
    border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
    margin-top: -56px;
}

.site-header .genesis-nav-menu li li {
    margin-left: 0;
}

/* ## Primary Navigation
--------------------------------------------- */

.nav-primary {
    position: absolute;
    width: 100%;
    box-shadow: 0 0 3px #333;
    -webkit-box-shadow: 0 0 3px #333;
    -moz-box-shadow: 0 0 3px #333;
    -o-box-shadow: 0 0 3px #333;
    z-index: 1000;
}

.sticky-nav .nav-primary {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: rgba(255,255,255,0.75);
}

.nav-primary .genesis-nav-menu a {
    color: #333;
}

.nav-primary .genesis-nav-menu .sub-menu a {
    color: #333;
}

.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item > a,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
    color: #e5554e;
}

.nav-primary #menuChevron {
    display: none;
}

/* ## Secondary Navigation
--------------------------------------------- */

.nav-secondary {
    background-color: #fff;
}


/* # Content Area
---------------------------------------------------------------------------------------------------- */

/* ## Entries
--------------------------------------------- */

.entry {
    margin-bottom: 10px;
    padding: 0 50px;
}

.content .entry {
    background-color: #fff;
}

.entry-content {
    clear: both;
}

.entry-content ol,
.entry-content ul {
    margin-bottom: 28px;
    margin-left: 40px;
}

.entry-content ol > li {
    list-style-type: decimal;
}

.entry-content ul > li {
    list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
    margin-bottom: 0;
}

.entry-content code {
    background-color: #333;
    color: #ddd;
}

/* ## Entry Meta
--------------------------------------------- */

p.entry-meta {
    font-size: 16px;
    margin-bottom: 0;
}

.entry-header .entry-meta {
    margin-top: -5px;
    padding-top: 5px;
    text-transform: uppercase;
    text-align: right;
    border-top: 1px solid #333;
    float: right;
    line-height: 1.2;

}

.entry-footer .entry-meta {
    border-top: 2px solid #f5f5f5;
    padding-top: 24px;
}

.entry-categories,
.entry-tags {
    display: block;
}

.entry-comments-link::before {
    content: "\2014";
    margin: 0 6px 0 2px;
}

/* ## Pagination
--------------------------------------------- */

.pagination {
    clear: both;
    margin: 40px 0;
}

.adjacent-entry-pagination {
    margin-bottom: 0;
}

.archive-pagination li {
    display: inline;
}

.archive-pagination li a {
    background-color: #333;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
    background-color: #e5554e;
}

/* ## Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
    background-color: #fff;
    margin-bottom: 40px;
}

.comment-respond,
.entry-pings {
    padding: 40px 40px 16px;
}

.entry-comments {
    padding: 40px;
}

.comment-header {
    font-size: 16px;
}

li.comment {
    background-color: #f5f5f5;
    border: 2px solid #fff;
    border-right: none;
}

.comment-content {
    clear: both;
}

.comment-list li {
    margin-top: 24px;
    padding: 32px;
}

.comment-list li li {
    margin-right: -32px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
    width: 50%;
}

.comment-respond label {
    display: block;
    margin-right: 12px;
}

.entry-comments .comment-author {
    margin-bottom: 0;
}

.entry-pings .reply {
    display: none;
}

.bypostauthor {
}

.form-allowed-tags {
    background-color: #f5f5f5;
    font-size: 16px;
    padding: 24px;
}


/* # Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
    font-size: 16px;
}

.sidebar li {
    border-bottom: 1px dotted #ddd;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
    margin-bottom: 0;
}

.sidebar .widget {
    background-color: #fff;
    margin-bottom: 20px;
}

.sidebar .widget:first-child {
    padding-top: 0;
}

.sidebar.sidebar-in-between .widget {
    margin-bottom: 10px;
}

.sidebar-in-between {
    display: none;
    margin: 0 auto;
    text-align: center;
}

/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
    background-color: #333;
    clear: both;
    padding-top: 40px;
}

.footer-widgets,
.footer-widgets a {
    color: #999;
}

.footer-widgets input {
    border: 1px solid #333;
}

.footer-widgets a.button,
.footer-widgets a:hover {
    color: #fff;
}

.footer-widgets li {
    border-bottom: 1px dotted #666;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.footer-widgets .widget {
    margin-bottom: 40px;
}

.footer-widgets p:last-child {
    margin-bottom: 0;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
    width: 340px;
}

.footer-widgets-1 {
    margin-right: 60px;
}

.footer-widgets-1,
.footer-widgets-2 {
    float: left;
}

.footer-widgets-3 {
    float: right;
}


/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
    background-color: #fff;
    font-size: 16px;
    line-height: 1;
    padding: 40px 0;
    text-align: center;
}

.site-footer p {
    margin-bottom: 0;
}


/* # Gastro Senses Custom Styles
---------------------------------------------------------------------------------------------------- */

/* Add to Any Overrides */
.addtoany_list > a {
    width: 25px;
    height: 25px;
    margin: 3px;
    padding: 5px;
    border: 1px solid #000;
    border-radius: 3px;
}

figure {
    margin: 0;
}

/* Genesis Grid Styles */
body.category .content .entry {
    background: transparent;
    padding: 5px;
}

body.category .content .entry .entry-header .entry-title {
    text-align: center;
    font-size: .75em;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
}

body.category .content .entry .entry-content > a {
    display: block;
    text-align: center;
}

body.category .content .entry .entry-content > a > img {
    width: 300px;
}

body.category .content .entry .entry-header .entry-meta,
body.category .content .entry .entry-content > p,
body.category .content .entry .entry-content > div,
body.category .content .entry .entry-footer {
    display: none;
}

body.category-travel .entry .entry-title {
    width: 100%;
}

.yarpp-related-widget .yarpp-thumbnails-horizontal .yarpp-thumbnail {
    border: none;
}

/* Side bar widgets */
.sidebar-primary.widget-area .widget#text-5,
.sidebar-primary.widget-area .widget#text-6,
.sidebar-primary.widget-area .widget#text-8,
.sidebar-primary.widget-area .widget#text-9,
.sidebar-primary.widget-area .widget#text-11,
.sidebar-primary.widget-area .widget#text-14,
.sidebar-primary.widget-area .widget#text-19 {
    padding: 20px;
    text-align: center;
}

.sidebar-primary.widget-area .widget#text-7 {
    padding: 15px;
    text-align: center;
    height: 635px;
}

.sidebar-primary.widget-area .widget#text-7 .ad {
    float: left;
    width: 50%;
}

.insert-post-ads {
    display: none;
}

.footer-widgets {
    display: none;
}

.sticky-footer-ad {
    text-align: center;
    width: 100%;
    max-height: 50px;
    overflow: hidden;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 9999;
    background: rgba(0,0,0,.7);
    -moz-box-shadow: 0 -5px 5px -5px rgba(0,0,0,.5);
    -webkit-box-shadow: 0 -5px 5px -5px rgba(0,0,0,.5);
    box-shadow: 0 -5px 5px -5px rgba(0,0,0,.5);
}

.sticky-footer-ad .close-button:after {
    content: '✖';
    color: #eee;
    background-color: #555;
    position: absolute;
    top: 0;
    right: 0;
    border: 1px solid #eee;
    border-radius: 100%;
    padding: 0 5px;
    cursor: pointer;
}

.sticky-top {
    position: fixed;
    top: 60px;
    width: 380px;
}

.widget.user-profile .widget-title {
    font-size: 1em;
    font-weight: 100;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.widget.user-profile p {
    font-size: 0.9em;
    text-align: justify;
}

.widget.user-profile .avatar {
    margin-left: 10px;
    margin-top: -25px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    width: 110px;
}

.sfmsb-follow-social-buttons {
    margin: 0 auto;
    display: table;
    padding-top: 5px;
}

.sfmsb-follow-social-buttons a,
.sfmsb-follow-social-buttons .sfmsb-text {
    margin-bottom: 0;
}

.sfmsb-follow-social-buttons .sfmsb-circle {
    transition: color 250ms ease;
}

.sfmsb-follow-social-buttons .sfmsb-circle:hover {
    color: #e5554e !important;
}

.widget.jetpack_subscription_widget {
    margin-bottom: 60px;
}

.jetpack_subscription_widget #subscribe-text {
    display: none;
}

.jetpack_subscription_widget #subscribe-email {
    margin: 0;
    padding: 0;
    width: 65%;
    float: left;
}

.jetpack_subscription_widget #subscribe-email input[type="email"] {
    width: 100%;
    padding: 5px 0px 5px 15px;
    border-radius: 10em 0em 0em 10em;
}

.jetpack_subscription_widget #subscribe-submit button[type="submit"] {
    width: 35%;
    padding: 4px 0;
    border-radius: 0em 10em 10em 0em;
}

.type-easyindex .entry-header .entry-meta {
    display: none;
}

/* # Administrator styles
---------------------------------------------------------------------------------------------------- */
body.admin-bar .entry-title {
    width: 600px;
}

body.admin-bar.sticky-nav .nav-primary {
    top: 32px;
}

/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1200px) {

    .site-inner,
    .wrap {
        max-width: 960px;
    }

    .entry-title {
        width: 450px;
    }

    .content-sidebar-sidebar .content-sidebar-wrap,
    .sidebar-content-sidebar .content-sidebar-wrap,
    .sidebar-sidebar-content .content-sidebar-wrap {
        width: 740px;
    }

    .content,
    .site-header .widget-area {
        width: 620px;
    }

    .sidebar-content-sidebar .content,
    .sidebar-sidebar-content .content,
    .content-sidebar-sidebar .content {
        width: 400px;
    }

    .footer-widgets-1,
    .footer-widgets-2,
    .footer-widgets-3,
    .sidebar-primary,
    .title-area {
        width: 325px;
    }

    .footer-widgets-1 {
        margin-right: 30px;
    }

    .sidebar-primary.widget-area .widget#text-5,
    .sidebar-primary.widget-area .widget#text-6,
    .sidebar-primary.widget-area .widget#text-7,
    .sidebar-primary.widget-area .widget#text-8,
    .sidebar-primary.widget-area .widget#text-9,
    .sidebar-primary.widget-area .widget#text-11,
    .sidebar-primary.widget-area .widget#text-14,
    .sidebar-primary.widget-area .widget#text-19 {
        padding: 0;
    }

    .sidebar-primary.widget-area .widget#sfmsb_settings-2 {
        padding: 20px;
    }
}

@media only screen and (max-width: 960px) {

    .site-inner,
    .wrap {
        max-width: 800px;
    }

    .content,
    .content-sidebar-sidebar .content,
    .content-sidebar-sidebar .content-sidebar-wrap,
    .footer-widgets-1,
    .footer-widgets-2,
    .footer-widgets-3,
    .sidebar-content-sidebar .content,
    .sidebar-content-sidebar .content-sidebar-wrap,
    .sidebar-primary,
    .sidebar-secondary,
    .sidebar-sidebar-content .content,
    .sidebar-sidebar-content .content-sidebar-wrap,
    .site-header .widget-area,
    .title-area {
        width: 100%;
    }

    .header-image .site-header .wrap {
        padding: 0;
        border-bottom: 1px solid #eee;
        margin: 0 5%;
    }

    .header-image .title-area {
        background-position: center top;
        padding: 10px 0;
    }

    .genesis-nav-menu li,
    .site-header ul.genesis-nav-menu,
    .site-header .search-form {
        float: none;
    }

    .genesis-nav-menu,
    .site-description,
    .site-header .title-area,
    .site-header .search-form,
    .site-title {
        text-align: center;
    }

    .genesis-nav-menu a,
    .genesis-nav-menu > .first > a,
    .genesis-nav-menu > .last > a {
        padding: 20px 16px;
    }

    .site-header .search-form {
        margin: 16px auto;
    }

    .genesis-nav-menu li.right {
        display: none;
    }

    .footer-widgets-1 {
        margin-right: 0;
    }

    .sidebar-primary {
        display: none;
    }

    .sidebar-in-between {
        display: block;
    }

}

@media only screen and (max-width: 800px) {

    body {
        background-color: #fff;
        font-size: 16px;
        margin-top: 30px;
    }

    .nav-primary {
        top: -340px;
        position: fixed;
        background-color: rgba(255,255,255,0.85);
        transition: top 1s ease;
    }

    .nav-primary.open {
        top: 0;
    }

    .nav-primary #menuChevron {
        display: block;
        padding: 15px 0 5px 0;
        transition: transform 1s ease;
    }

    .nav-primary.open #menuChevron {
        transform: rotate(-180deg);
    }

    .nav-primary .genesis-nav-menu .menu-item {
        width: 100%;
        text-align: center;
        border-bottom: 1px solid rgba(0,0,0,0.25);
    }

    .nav-primary .sub-menu {
        position: relative;
        left: 0;
        opacity: 1;
        width: 100%;
        overflow: hidden;
        max-height: 0;
        transition: max-height 1s ease;
    }

    .nav-primary .sub-menu .menu-item a {
        width: 100%;
        border: none;
        background-color: rgba(0,0,0,0.5);
        color: #fff;
    }

    .nav-primary .menu-item-has-children > a:after {
        content: '\0025BD';
        position: absolute;
        margin-left: 5px;
    }

    .nav-primary .menu-item-has-children.sub-open > a:after {
        content: '\0025B3';
    }

    .nav-primary .menu-item-has-children.sub-open .sub-menu {
        max-height: 200px;
    }

    .nav-primary .search {
        padding-top: 10px;
        margin-right: 20px;
    }

    .nav-primary .search input[type="search"],
    .nav-primary .search input[type="search"]:focus {
        width: 100%;
        padding-left: 32px;
        color: #333;
        background-color: #fff;
        border: none;
        -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
        -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    }

    .header-image .site-title > a {
        height: 120px;
    }

    .header-image .site-header .wrap {
        padding: 0;
        border-bottom: 1px solid #eee;
        margin: 0 5%;
    }

    .site-inner {
        margin-top: 0;
    }

    .site-inner,
    .wrap {
        padding-left: 5%;
        padding-right: 5%;
    }

    .entry-title {
        width: 100%;
    }

    .entry-content a img.alignleft {
        display: block;
        margin: 0 auto 24px;
        float: none;
    }

    .entry-meta {
        display: none;
    }

    .archive-description,
    .author-box,
    .comment-respond,
    .entry,
    .entry-comments,
    .entry-pings,
    .sidebar .widget,
    .site-header {
        padding: 0;
    }

    .archive-pagination li a {
        margin-bottom: 4px;
    }

    .five-sixths,
    .four-sixths,
    .one-fourth,
    .one-half,
    .one-sixth,
    .one-third,
    .three-fourths,
    .three-sixths,
    .two-fourths,
    .two-sixths,
    .two-thirds {
        margin: 0;
        width: 100%;
    }

    .sidebar .widget.enews-widget {
        padding: 40px;
    }

    .content .entry {
        background-color: #fff;
        border-bottom: 1px solid #ddd;
        margin-bottom: 20px;
    }

    .sidebar-in-between .widget {
        margin-bottom: 20px;
        border-bottom: 1px solid #ddd;
        padding-bottom: 15px;
        text-align: center;
    }

    .sidebar.sidebar-mobile {
        display: block;
    }
    
    .insert-post-ads {
        text-align: center;
	    display: block;
	}

    .footer-widgets {
        display: block;
    }
}

/* Only desktop and landscape mode on iPads and iPhones */
@media only screen and (min-width: 800px), screen and (max-height: 375px) {
    .genesis-grid .grid-image {
        width: 200px;
    }
}